TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( string S ) -> seq()

### Purpose

<shortdoc> Returns the sequence of (length 1) strings comprising S. </shortdoc>

### Examples

x_s:= "element"; ElementToSequence(x_s);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack